<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="7.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\ABM.Bonus.Entities\ABM.Bonus.Entities.csproj" />
    <ProjectReference Include="..\ABM.Bonus.Models\ABM.Bonus.Models.csproj" />
  </ItemGroup>

</Project>
